name = "Dark Haze"
order = 7
category = "attack"
char = ["T"]

[[recipes]]
char = ["T"]
type = "D"
ingredients = ["Fire Dash", "Zero Gravira"]
chance = 100

[[recipes]]
char = ["T"]
type = "A"
ingredients = ["Fire Dash", "Blackout"]
chance = 100

[[recipes]]
char = ["T"]
type = "C"
ingredients = ["Fire Surge", "Zero Gravity"]
chance = 100
